/* IE7/6 = *declaration:value; IE6 = _declaration:value; */
#topnav ul li.on a,#topnav ul li.on span,#topnav ul,#content .highlight_liner{zoom:1;position:relative;*cursor:hand;}
#topnav ul{*float:none;*position:absolute;*z-index:4;*right:0;*bottom:2px;_bottom:1px;}
#topnav p{*padding:0 0 48px;*margin:0;}
#topnav ul li a,#topnav ul li span{_background-image:url(../img/nav/bg_topnav_tabs_sprite.gif);}

#title p#signupnow{*width:17.2em;}

#content .corners{position:absolute;bottom:-3px;right:-3px;width:968px;height:4px;background:transparent url(../img/bg_cnr_content_sprite.gif) bottom right no-repeat;}
#content .corners div{width:4px;height:4px;background:transparent url(../img/bg_cnr_content_sprite.gif) bottom left no-repeat;}

#footer ul.nav{*width:60em;}
#footer .nav li a{_float:left;}

#header .logo a{_background:url(../img/common/logo_header.gif) left top no-repeat;}
#signins ul li a.closed{_background: url(../img/common/login_arrow.gif) right center no-repeat;}
#signins ul li a.open{_background: url(../img/common/login_arrow_open.gif) right center no-repeat;}
#signins{position: relative;}

#title h1{margin-top:7px;}

/*
.hdloginform p strong{_width:200px;}
.hdloginform .field input{*padding:4px 3px;width:127px;_width:122px}
.hdloginform .aux input{margin:2px 2px 0 0;*margin:-2px 0 0 -4px;}
.hdloginform .submit{*top:2.25em;}
.hdloginform .submit button{outline:0;}
.hdloginform .submit button[type]{padding:5px 0 6px;*padding:3px 0;}
*/

.subtabs li{_position:relative;}
.subtabs li a:hover{border:0;}
.subtabs .set_mun,.subtabs .set_com{_background-image:url(../img/ui/bg_settingstabs_sprite.gif);}

.full_message .hd dd.certified{background-position:0 0.15em;}
.full_message .hd .subscribed dd{padding-right:9em;}
.full_message .hd .logo{*margin-bottom:11px;_margin-left:5px;}
.full_message .hd p#fullpub_abuse{*margin-top:-2.1em;*line-height:1.4em;}
.full_message .hd p.sharing{bottom:-15px;}

.photos .ft{*float:left;}

input.text,input.password,.text input,.password input,select{_width:238px;}
form li.actions,form ol li,form li.accept p{*zoom:1;}
form li ul{_zoom:1;}
form li ul li{_margin-left:0;}
form.fullwide li ul li{_margin-left:192px;}
form.minimal li ul li{_margin-left:186px;}
li.actions a,li.actions a:hover{*padding:2px 12px 3px;*zoom:1;}
li.actions button[type]{padding:2px 12px 4px;*padding:1px 12px 0px;}
form.minimal label{_width:175px;}
p button.secondary{*padding:3px 0 2px;}
form.wide .error input.text,form.wide .error input.password{*float:left;*margin-left:101px;}
form.fullwide .error input.text,form.fullwide .error input.password{*float:none;*margin-left:196px;}
form.wide .error p.footnote{clear:left;}
form.fullwide li.error p.warning{*width:500px;}
form.fullwide li.error p.shortwarning{*width:325px;}
form.fullwide li.short_new_sec p.shortwarning{*width:276px;}
form#regionsearch label,#sideregionsearch label{_position:relative;}
form#regionsearch button,#sideregionsearch button{*float:left;}
#locationmatches ul input,#radius ul input{*margin:-.1em .5em 0 0;}
form#agencysearch .queryfields input.text{padding:7px 5px 13px;}
#agencysearchresults p.subscribep{*float:left;*padding-left:0;}

#alert_options_menu{_width:87px;}
#alert_options_menu li{_padding-bottom:3px;}
#wire .wire_priority,#community_wire .wire_priority{_height:115px;_position:absolute;_top:0;_bottom:1px;_left:0;}
#wire h2,#community_wire h2{_width:353px;}
#wire_category a.back{_margin-top:.75em;}
#wire_agency{_height:140px;}
#wire_agency .logo img{_display:block;}
#wire_agency h2{_width:473px;}
#wire_agency h2.subscribed{_width:343px;}
#wire_agency p{_margin-left:0px;_float:right;_width:473px;}
div.empty_wire{_padding-bottom:13px;}
.marker_case{position:relative;_background:none;_background-color:transparent;}
.highlight_wire ol li,.highlight_wire ol li.hover{_margin:0 0 -3px;}
.highlight_wire .wrapper{_height:116px;}

.highlight_wire ol li.hover{_border-bottom-color:#d7dce0;}
.highlight_wire ol li.hover .wrapper{_border:none;_margin:0 0 1px 0;}
.highlight_wire ol>li{float:left;}

.nearby ul.truncated{_height: 7.5em;}
.nearby ul{*display: inline-block}

.placard a, .placard a:hover{*zoom:1}

.pagination{zoom:1;}

#shade{background:#000;filter:alpha(opacity = 75);_position:absolute;_height:100%;_zoom:1;}
#modal{filter:progid:DXImageTransform.Microsoft.gradient(startColorStr='#8c000000',EndColorStr='#8c000000');-ms-filter:"progid:DXImageTransform.Microsoft.gradient(startColorStr='#8c000000',EndColorStr='#8c000000')";_position:absolute;_zoom:1;}
#modal form li.actions{_margin-bottom:-3px;}

button#tip span{
	line-height: 1.65em;
	font-size: 1.15em;
}